Subject: Re: [PATCH v5 1/1] contrib/subtree: Add a test for subtree rebase that loses commits

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Apr 2016 16:27:28 -0700

[email-masked] (David A. Greene) writes:

>> I also notice that files_subtree/master4 does not appear in any of
>> the verification in the three tests that use the history being
>> prepared here, i.e. if master4 is silently dropped while master5 is
>> kept, such a bug won't be caught by them.
>
> Ah, good catch.  I should add a test for that.
>
> Let me do a re-roll of this since I think you bring up some excellent
> points.  Might be a few days due to work obbligations.

A friendly ping to see if I missed anything that happened after this
message...